P {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Serif; TEXT-ALIGN: justify;
}
H5 {
	PADDING-bottom: 3px ; FONT-WEIGHT: normal; PADDING-LEFT: 10px; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Serif; TEXT-ALIGN: justify
}
TD {
	PADDING-LEFT: 3px; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Serif
}
TABLE {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Serif; TEXT-ALIGN: justify
}
H1 {
	COLOR: navy;  font-weight: normal; FONT-FAMILY: Verdana; LETTER-SPACING: 0.2em
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: red; TEXT-INDENT: 6pt; FONT-FAMILY: Verdana, Serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: left
}
H4 {
	FONT-WEIGHT: 400; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; TEXT-INDENT: 0pt; FONT-FAMILY: Verdana, Serif; LETTER-SPACING: 0.1em
}
H5 {
	FONT-WEIGHT: 800; FONT-SIZE: 10pt;TEXT-INDENT: 2pt; PADDING-BOTTOM: 2px; FONT-FAMILY: Verdana, Serif; LETTER-SPACING: 0.1em
}

A:link {COLOR: blue; TEXT-DECORATION: none }

A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline; bold: 
}
A:active {
	COLOR: green; TEXT-DECORATION: none
}
UL {
	FONT-FAMILY: Verdana, Serif; padding-l: 2; padding-b: 5
 font-size: 12
}

TR {	PADDING-LEFT: 10px; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Serif
}

DIV { font-family:Arial; TEXT-DECORATION: underline; color: white } 



